## python-dicttoxml 1.7.4

=== debian/changelog ===
python-dicttoxml (1.7.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.5.1 (no changes required).
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Marcos Fouces ]
  * Bump to debhelper-compat level 13.
  * Update uploader email to @debian.org.
  * Add upstream metadata.
  * Add Rules-Requires-Root: no in d/control
  * Bump watch file version to 4.

 -- Marcos Fouces <marcos@debian.org>  Fri, 20 Nov 2020 23:02:01 +0100

python-dicttoxml (1.7.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Marcos Fouces ]
  * Bump to Standards-Revision 4.4.0
  * Bump to debhelper-compat level 12.
  * Update uploader email address.
  * No more python2 binary package. (see "rm python2" transition)

  [ Hugo Lefeuvre ]
  * Add Testsuite: autopkgtest-pkg-python stanza.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Thu, 25 Jul 2019 19:25:52 +0200

python-dicttoxml (1.7.4-1) unstable; urgency=medium

  * Initial Debian release (Closes:#838240)

 -- Marcos Fouces <mfouces@yahoo.es>  Wed, 07 Sep 2016 23:23:26 +0200
