=== debian/control ===
Source: python-dicttoxml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (= 13), python3-all, dh-python
Standards-Version: 4.5.1
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/dicttoxml/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dicttoxml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dicttoxml
Rules-Requires-Root: no

Package: python3-dicttoxml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 module for converting dict into a XML string
 dicttoxml is a Python module for a Python dictionary or other native data type
 into a valid XML string.
 .
 Supports item (int, float, long, decimal.Decimal, bool, str, unicode, datetime,
 none and other number-like objects) and collection (list, set, tuple and dict,
 as well as iterable and dict-like objects) data types, with arbitrary nesting
 for the collections. Items with a datetime type are converted to ISO format
 strings. Items with a none type become empty XML elements.
 .
 This is the Python 3 version of the package.
