=== debian/watch ===
version=4
https://pypi.python.org/pypi/dicttoxml/ (?:.*)/dicttoxml-(\d.*)\.tar\.gz
