## python-dicttoxml 1.7.15

=== debian/changelog ===
python-dicttoxml (1.7.15-1) unstable; urgency=medium

  * New upstream version 1.7.15
  * Rename and update d/docs => d/python3-dictoxml.docs.
  * Bump to Standards-Version 4.6.1 (no changes needed).

 -- Marcos Fouces <marcos@debian.org>  Sat, 03 Dec 2022 14:24:27 +0100

python-dicttoxml (1.7.4-4) unstable; urgency=medium

  * Set proper Homepage for upstream (stop using Pypi).
  * Remove duplicate metadata fields.
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Update copyright year.

 -- Marcos Fouces <marcos@debian.org>  Tue, 10 May 2022 13:29:16 +0200
