=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-all, dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/dicttoxml/
+Homepage: https://github.com/quandyfactory/dicttoxml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dicttoxml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dicttoxml
 Rules-Requires-Root: no
