=== debian/watch ===
version=4

https://github.com/quandyfactory/dicttoxml/tree/master/dist (?:.*)/dicttoxml-(\d.*)\.tar\.gz
