## python-dicttoxml 1.7.16

=== debian/changelog ===
python-dicttoxml (1.7.16-2) unstable; urgency=medium

  * Team Upload
  * Add missing Build-Depends on python3-setuptools (Closes: #1080736)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 09 Oct 2024 22:23:18 +0200

python-dicttoxml (1.7.16-1) unstable; urgency=medium

  * Fix watch file.
  * New upstream version 1.7.16
  * Bump to Standards-Version 4.6.2 (no changes needed).
  * Update copyright dates.

 -- Marcos Fouces <marcos@debian.org>  Sat, 02 Mar 2024 14:42:43 +0100
