=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Build-Depends: debhelper-compat (= 13), python3-all, dh-python
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/quandyfactory/dicttoxml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dicttoxml.git
