=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=dicttoxml

%:
	dh $@ --buildsystem=pybuild
