=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-dicttoxml-$1.tar.gz%" \
   https://github.com/quandyfactory/dicttoxml/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate



#version=4

#https://github.com/quandyfactory/dicttoxml/tags (?:.*)/dicttoxml-(\d.*)\.tar\.gz
